3 返信 最新の回答 日時: Jan 24, 2017 3:04 AM ユーザー:assause

    CC2014は、osx sierraでも使用可能でしょうか?

    拓哉丸10273085

      Illustrator CC(2014)の必要システム構成

      必要システム構成 | Adobe Illustrator

       

      上記では、必要システム構成は

      「Mac OS X v10.7、v10.8、v10.9 または v10.10」

      とありましたが、

      CC2014は、osx sierraでも使用可能でしょうか?

       

      簡単な質問ですみません。

      ご回答、お待ちしております。